slayer1189

I use the default 1.6.0 Java version and for Ram it has 4gb
Posted by noahcooldude12 on slayer1189's profile 7 years ago

Comments

You must be logged in to comment. Click here to register a new account or log in.
you need to update to java 8
Posted by slayer1189 7 years ago